@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:ital,wght@0,400;0,600;0,700;1,300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600;800&family=Paytone+One&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Song+Myung&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@500;600&display=swap');



nav .navbar-brand img{
    height: 50px;
    width: 104px;
}
.navLink{
    margin-right: 25px;
    font-size: 18px;
    color: #575757 !important;
    font-weight: 600 !important;
}
.navbar a{
    color: #05034E !important;
    font-size: 16px;
    font-weight: bold;
}
.navbar a:hover{
    color: #2196f3 !important;
}
.navLink:hover{
    color: #2196f3 !important;
    
    text-decoration: none;
}
.nav-float-right{
    float: right;
}
.navbar-brand img{
    width: 104px;
}

.navLink .btn-danger:hover{
    color: #575757 !important;
}

.dropbtn {
    cursor: pointer;
    padding: 16px;
    font-size: 18px;
    border: none;
    padding: 19px;
}
.dropdown-content1{
    transition: .5s;
}
.dropdown-content1 a{
    transition: .5s;
    font-weight: 600 !important;
}
.dropdown-content1 a:hover {
   
    background-color: #edf5fc !important;
}
.dropdown1 {
    position: relative;
    display: inline-block;
    z-index: 10000;
    padding: 15px 0px;
    transition: .4s;
}

.dropdown-content1 {
  opacity: 0;
  visibility: hidden;
    position: absolute;
    background-color: #ffffff;
    min-width: 240px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    top: 75px;
    border-radius: 5px;

    border: 1px solid rgb(221, 221, 221);
}
.dropdown-content1 i{
    width: 20px;
    margin-right: 10px;
}
.dropdown-content1 a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropdown-content1 a:hover {background-color: rgb(255, 255, 255);}

.dropdown1:hover .dropdown-content1 {
    opacity: 1;
    visibility: visible;
    top: 53px;
}


.dropdown-content1::before,
.dropdown-content1::after {
    content: '\0020';
    display: block;
    position: absolute;
    top: -10px;
    left: 10px;
    z-index:999999;
    width: 0;
    height: 0;
    overflow: hidden;
    border:  10px solid  transparent;
    border-top: 1px;
    border-bottom-color: #ffffff;


}
.dropdown-content1::before{
    top: -10px;
    z-index: 1;
    border-bottom-color: #305252;
}

.scrollEffect {
    background-color: white;
  
    box-shadow: 0 2px 2px -2px rgba(0,0,0,.2);
    transition: background-color 400ms linear;
}

@media only screen and (max-width: 780px){
    .navLink {
        margin-right: 7px !important;
    }
}



.navbar{
    position: fixed;
    z-index: 1000;
    width: 100%;
    z-index: 100;
    top: 0;
}
.main-header{
    padding-top: 150px;
    height: 650px;
}


.btn-outline-danger{
    transition: .5s;
}

.btn-outline-danger:hover{
  
    background-color: transparent !important;   
     color: #E91E63  ;
     text-decoration: underline;

}


.margin-none{
    margin: 3px !important;
}

.navbutton{
    width: 100%;
}
.navbutton .btn{
    padding: 7px 35px;
    font-weight: bold;
}

.navbutton i{
    padding-left: 7px;
    position: relative;
    transition: .3s ease;
    font-weight: 300;
   
}
.btn-outline-blue:hover{
    background-color: #5856CE;
    color: white;
}
.navbutton:hover i{
  
    transition: .3s ease;
    animation: navbarButtonArrow 1.5s infinite;
}
.btn-blue{
    background-color: #5856CE !important;
    color: white;
    font-weight: 600 !important;
}
.btn-blue:hover{
    text-decoration: none;
}
.btn-outline-blue{
    transition: .3s;
    color: #5856CE;
    border:1px solid  #5856CE;
    background-color: white;
}


.margin-none{
    margin-top: 0px !important;
} 
@media only screen and (max-width: 780px){
    .navbar-brand {
     
        margin-right: 0 !important;
    }
    .navbutton .btn {
        padding: 7px 10px;
        font-weight: bold;
    }
    
}
.navbutton .btn-outline-blue{
    background-color: transparent !important;
    color: #5856CE;
    transition: .3s;
    font-weight: 600 !important;
}
.navbutton .btn-outline-blue:hover{
    background-color: #5856CE !important;
    color: white;
}

@media only screen and (min-width: 425px){
    .web-hide svg{
       display: none !important;
    }
   
}
.text-right button{
    padding: 10px 13px;
    font-size: 30px;
    z-index: 1000;
}

.mobile-navbar-contain .close{
    position: absolute;
    right: 10px;
    top: 10px;
    z-index: 100000;
    padding: 10px;
}
.modal-body ul li a{
    color: #030330;
} 
 .modal-body ul{
    list-style: none;
    padding-left: 25px;

}
.modal-body .navLink{
    font-size: 20px !important;
    font-weight: 600;
    color: #00000a;
    margin-top: 1px;
    padding-left: 22px;
    color: #5856CE !important;
    line-height: initial;
}
.modal-body ul li {
    font-size: 18px;
    padding-bottom:8px;
    font-weight: 700;
}

.modal-body i{
    padding-left: 8px;
    font-size: 14px;
}

.modal-body hr{
    visibility: hidden;
    margin: 5px 0px;
} 
 .modal-body .navLink{
    width: 200px;
} 

 .modal-footer {
    justify-content: space-around;
    padding: 15px !important;
    border-top: 1px solid #e9ecef;
    background-color: #f4f8ff;
    position: absolute;
    width: 100%;
    bottom: 0;
} 
.modal-footer a{
    font-size: 20px !important;
   font-weight: 600;
    color: #5856CE !important;
  
}


@media only screen and (max-width: 414px){
 /*  .modal-content {
        height: 100vh;
    } */
   
}
@media only screen and (max-width: 375px){
  /*   
    .modal-content {
        height: 110vh;
    } */
}

@media only screen and (max-width: 360px){
  /*  .modal-content {
        height: 130vh !important;
    }  */
}



@media only screen and (max-width: 1070px){
    .navbar-brand img {
        width: 80px !important;
    }
 
    .navLink {
        margin-right: 16px;
       font-size: 14px !important;
    }
    .navbar .container {
       
         padding-right: 0px !important; 
         padding-left: 0px !important;
    }
}

@media only screen and (max-width: 500px) {
  
    .mobile-hide{
        display: none;
    }
    .navbar-brand img {
        width: 80px;
    }

    .Navbar1 .py-4{
        padding: 0px !important;
    }
    nav{
        padding-top: 1rem !important;
    }
}

